Firefox 3.0.3 Crashes suddenly with all site (Mostly Gmail, orkut)

RESOLVED WORKSFORME

Status

()

Firefox
General
--
critical
RESOLVED WORKSFORME
9 years ago
9 years ago

People

(Reporter: u327248, Unassigned)

Tracking

({crash})

3.0 Branch
x86
Windows XP
crash
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.3) Gecko/2008092417 Firefox/3.0.3
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.3) Gecko/2008092417 Firefox/3.0.3

AppName: firefox.exe	 AppVer: 1.9.0.3188	 ModName: kernel32.dll
ModVer: 5.1.2600.5512	 Offset: 00012aeb

Reproducible: Sometimes

Steps to Reproduce:
1.
2.
3.



<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="17408" CHECKSUM="0x18EA5E95" BIN_FILE_VERSION="1.9.0.3188" BIN_PRODUCT_VERSION="1.9.0.3188" PRODUCT_VERSION="1.9.0.3" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.3" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xFBA8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3188" UPTO_BIN_PRODUCT_VERSION="1.9.0.3188" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="crashreporter.exe" SIZE="185856" CHECKSUM="0x46E96BEC" BIN_FILE_VERSION="1.9.0.3188" BIN_PRODUCT_VERSION="1.9.0.3188" PRODUCT_VERSION="1.9.0.3" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.3" ORIGINAL_FILENAME="crashreporter.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3720D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3188" UPTO_BIN_PRODUCT_VERSION="1.9.0.3188" LINK_DATE="09/25/2008 00:20:14" UPTO_LINK_DATE="09/25/2008 00:20:14" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="307712" CHECKSUM="0x6DF3893E" BIN_FILE_VERSION="1.9.0.3188" BIN_PRODUCT_VERSION="3.0.3.0" PRODUCT_VERSION="3.0.3" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.3" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="©Firefox and Mozilla Developers, according to the MPL 1.1/GPL 2.0/LGPL 2.1 licenses, as applicable." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4B623" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3188" UPTO_BIN_PRODUCT_VERSION="3.0.3.0" LINK_DATE="09/25/2008 01:14:54" UPTO_LINK_DATE="09/25/2008 01:14:54" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="freebl3.dll" SIZE="233472" CHECKSUM="0x11A60D26" BIN_FILE_VERSION="3.12.1.0" BIN_PRODUCT_VERSION="3.12.1.0" PRODUCT_VERSION="3.12.1.0 Basic ECC" FILE_DESCRIPTION="NSS freebl Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.1.0 Basic ECC" ORIGINAL_FILENAME="freebl3.dll" INTERNAL_NAME="freebl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x416AD" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.1.0" UPTO_BIN_PRODUCT_VERSION="3.12.1.0" LINK_DATE="09/25/2008 01:16:40" UPTO_LINK_DATE="09/25/2008 01:16:40" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="697344" CHECKSUM="0xCC57C63" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB6B37" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="mozcrt19.dll" SIZE="710144" CHECKSUM="0x96362802" BIN_FILE_VERSION="8.0.0.0" BIN_PRODUCT_VERSION="8.0.0.0" PRODUCT_VERSION="8.00.0000" FILE_DESCRIPTION="User-Generated Microsoft (R) C/C++ Runtime Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla Custom C Runtime" FILE_VERSION="8.00.0000" ORIGINAL_FILENAME="MOZCRT19.DLL" INTERNAL_NAME="MOZCRT19.DLL" LEGAL_COPYRIGHT="Copyright (C) Microsoft Corporation." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xB08DC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.0.0.0" UPTO_BIN_PRODUCT_VERSION="8.0.0.0" LINK_DATE="09/25/2008 01:16:38" UPTO_LINK_DATE="09/25/2008 01:16:38" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="198144" CHECKSUM="0xF8959539" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x333DD" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="697856" CHECKSUM="0x6BBF49D1" BIN_FILE_VERSION="3.12.1.0" BIN_PRODUCT_VERSION="3.12.1.0" PRODUCT_VERSION="3.12.1.1 Basic ECC" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.1.1 Basic ECC" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xABD4D" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.1.0" UPTO_BIN_PRODUCT_VERSION="3.12.1.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="304640" CHECKSUM="0x84483899" BIN_FILE_VERSION="1.71.0.0" BIN_PRODUCT_VERSION="1.71.0.0" PRODUCT_VERSION="1.71" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.71" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x4C5FA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.71.0.0" UPTO_BIN_PRODUCT_VERSION="1.71.0.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssdbm3.dll" SIZE="103936" CHECKSUM="0xBE41C212" BIN_FILE_VERSION="3.12.1.0" BIN_PRODUCT_VERSION="3.12.1.0" PRODUCT_VERSION="3.12.1.0 Basic ECC" FILE_DESCRIPTION="Legacy Database Driver" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.1.0 Basic ECC" ORIGINAL_FILENAME="nssdbm3.dll" INTERNAL_NAME="nssdbm3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B389" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.1.0" UPTO_BIN_PRODUCT_VERSION="3.12.1.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssutil3.dll" SIZE="87552" CHECKSUM="0x35454D7F" BIN_FILE_VERSION="3.12.1.0" BIN_PRODUCT_VERSION="3.12.1.0" PRODUCT_VERSION="3.12.1.1 Basic ECC" FILE_DESCRIPTION="NSS Utility Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.1.1 Basic ECC" ORIGINAL_FILENAME="nssutil3.dll" INTERNAL_NAME="nssutil3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x17FAA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.1.0" UPTO_BIN_PRODUCT_VERSION="3.12.1.0" LINK_DATE="09/25/2008 01:16:40" UPTO_LINK_DATE="09/25/2008 01:16:40" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="20480" CHECKSUM="0xD717709B" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE26C" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="17408" CHECKSUM="0x91F58EC7" BIN_FILE_VERSION="4.7.1.0" BIN_PRODUCT_VERSION="4.7.1.0" PRODUCT_VERSION="4.7.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.7.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xD6DA" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.7.1.0" UPTO_BIN_PRODUCT_VERSION="4.7.1.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="103936" CHECKSUM="0x860109D5" BIN_FILE_VERSION="3.12.1.0" BIN_PRODUCT_VERSION="3.12.1.0" PRODUCT_VERSION="3.12.1.1 Basic ECC" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.1.1 Basic ECC" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1BF53" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.1.0" UPTO_BIN_PRODUCT_VERSION="3.12.1.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="151552" CHECKSUM="0x6861F31E" BIN_FILE_VERSION="3.12.1.0" BIN_PRODUCT_VERSION="3.12.1.0" PRODUCT_VERSION="3.12.1.0 Basic ECC" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.1.0 Basic ECC" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x32C75" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.1.0" UPTO_BIN_PRODUCT_VERSION="3.12.1.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="sqlite3.dll" SIZE="395776" CHECKSUM="0x2CE13E49" BIN_FILE_VERSION="3.5.9.0" BIN_PRODUCT_VERSION="3.5.9.0" PRODUCT_VERSION="3.5.9" FILE_DESCRIPTION="SQLite Database Library" COMPANY_NAME="sqlite.org" PRODUCT_NAME="SQLite Database Library" FILE_VERSION="3.5.9" ORIGINAL_FILENAME="sqlite3.dll" INTERNAL_NAME="sqlite3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6E5D1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.5.9.0" UPTO_BIN_PRODUCT_VERSION="3.5.9.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="136704" CHECKSUM="0x83ACFC95" BIN_FILE_VERSION="3.12.1.0" BIN_PRODUCT_VERSION="3.12.1.0" PRODUCT_VERSION="3.12.1.1 Basic ECC" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.12.1.1 Basic ECC" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2A3E3" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.12.1.0" UPTO_BIN_PRODUCT_VERSION="3.12.1.0" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="242176" CHECKSUM="0xEDBAD3E5" BIN_FILE_VERSION="1.9.0.3188" BIN_PRODUCT_VERSION="1.9.0.3188" PRODUCT_VERSION="1.9.0.3" FILE_DESCRIPTION="Firefox Software Updater" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.3" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3F1FD" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3188" UPTO_BIN_PRODUCT_VERSION="1.9.0.3188" LINK_DATE="09/25/2008 00:20:27" UPTO_LINK_DATE="09/25/2008 00:20:27" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="17920" CHECKSUM="0xC46EAC9C" BIN_FILE_VERSION="1.9.0.3188" BIN_PRODUCT_VERSION="1.9.0.3188" PRODUCT_VERSION="1.9.0.3" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.3" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xE9E9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3188" UPTO_BIN_PRODUCT_VERSION="1.9.0.3188" LINK_DATE="09/25/2008 01:16:40" UPTO_LINK_DATE="09/25/2008 01:16:40" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xul.dll" SIZE="9728512" CHECKSUM="0x23F53655" BIN_FILE_VERSION="1.9.0.3188" BIN_PRODUCT_VERSION="1.9.0.3188" PRODUCT_VERSION="1.9.0.3" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.3" ORIGINAL_FILENAME="" INTERNAL_NAME="libxul" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x9565C9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3188" UPTO_BIN_PRODUCT_VERSION="1.9.0.3188" LINK_DATE="09/25/2008 01:16:40" UPTO_LINK_DATE="09/25/2008 01:16:40" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\browserdirprovider.dll" SIZE="23040" CHECKSUM="0xC056399D" BIN_FILE_VERSION="1.9.0.3188" BIN_PRODUCT_VERSION="1.9.0.3188" PRODUCT_VERSION="1.9.0.3" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.3" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x95EE" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3188" UPTO_BIN_PRODUCT_VERSION="1.9.0.3188" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\brwsrcmp.dll" SIZE="134656" CHECKSUM="0x76EA8F1A" BIN_FILE_VERSION="1.9.0.3188" BIN_PRODUCT_VERSION="1.9.0.3188" PRODUCT_VERSION="1.9.0.3" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.9.0.3" ORIGINAL_FILENAME="" INTERNAL_NAME="browsercomps" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2E0A6" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.9.0.3188" UPTO_BIN_PRODUCT_VERSION="1.9.0.3188" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="extensions\{318732A4-3815-329C-4AD2-436952EE2641}\components\FFProxy3.dll" SIZE="187152" CHECKSUM="0x51D4F6EF" BIN_FILE_VERSION="3.61.2.1" BIN_PRODUCT_VERSION="3.61.2.1" PRODUCT_VERSION="3.61.2.1" FILE_DESCRIPTION="Firefox 3 Proxy component for eMail ID" PRODUCT_NAME="eMail ID" FILE_VERSION="3.61.2.1" ORIGINAL_FILENAME="FFProxy3.dll" INTERNAL_NAME="FFProxy3" LEGAL_COPYRIGHT="Copyright © 2005-2008 Iconix, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x39920" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.61.2.1" UPTO_BIN_PRODUCT_VERSION="3.61.2.1" LINK_DATE="10/03/2008 10:02:16" UPTO_LINK_DATE="10/03/2008 10:02:16" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\libvlc.dll" SIZE="7260160" CHECKSUM="0xCDB90A9D" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6F6921" LINKER_VERSION="0x10000" LINK_DATE="05/06/2006 16:42:04" UPTO_LINK_DATE="05/06/2006 16:42:04" />
    <MATCHING_FILE NAME="plugins\NPAskSBr.dll" SIZE="24683" CHECKSUM="0xD315E125" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="2.1.0.0" PRODUCT_VERSION="2, 1, 0, 0" FILE_DESCRIPTION="Ask Toolbar Plugin Stub for 32-bit Windows" COMPANY_NAME="Ask.com" PRODUCT_NAME="Ask Toolbar Plugin Stub" FILE_VERSION="1, 0, 0, 0" ORIGINAL_FILENAME="NPAskSBr.DLL" INTERNAL_NAME="AskSBarPluginStub" LEGAL_COPYRIGHT="Copyright © 2005" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="2.1.0.0" LINK_DATE="01/09/2008 22:48:28" UPTO_LINK_DATE="01/09/2008 22:48:28" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npIconixProxy3.dll" SIZE="190224" CHECKSUM="0xF064EEDD" BIN_FILE_VERSION="3.61.2.1" BIN_PRODUCT_VERSION="3.61.2.1" PRODUCT_VERSION="3.61.2.1" FILE_DESCRIPTION="Firefox Proxy component for eMail ID" PRODUCT_NAME="eMail ID" FILE_VERSION="3.61.2.1" ORIGINAL_FILENAME="npIconixProxy.dll" INTERNAL_NAME="npIconixProxy" LEGAL_COPYRIGHT="Copyright © 2005-2008 Iconix, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2E9BC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.61.2.1" UPTO_BIN_PRODUCT_VERSION="3.61.2.1" LINK_DATE="10/03/2008 10:00:07" UPTO_LINK_DATE="10/03/2008 10:00:07" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npLegitCheckPlugin.dll" SIZE="1446440" CHECKSUM="0xC13AA0AB" BIN_FILE_VERSION="1.7.69.3" BIN_PRODUCT_VERSION="1.7.69.3" PRODUCT_VERSION="1.7.0069.3" FILE_DESCRIPTION="1.7.0069.3" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Windows Genuine Advantage" FILE_VERSION="1.7.0069.3" ORIGINAL_FILENAME="npLegitCheckPlugin.dll" INTERNAL_NAME="npLegitCheckPlugin.dll" LEGAL_COPYRIGHT="© 1995-2006 Microsoft Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x165728" LINKER_VERSION="0x430020" UPTO_BIN_FILE_VERSION="1.7.69.3" UPTO_BIN_PRODUCT_VERSION="1.7.69.3" LINK_DATE="06/27/2008 22:19:47" UPTO_LINK_DATE="06/27/2008 22:19:47" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="65536" CHECKSUM="0xB66B644E" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1231F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="09/25/2008 01:16:39" UPTO_LINK_DATE="09/25/2008 01:16:39" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPOFFICE.DLL" SIZE="13888" CHECKSUM="0x3D2E2D42" BIN_FILE_VERSION="11.0.5510.0" BIN_PRODUCT_VERSION="11.0.5510.0" PRODUCT_VERSION="11.0.5510" FILE_DESCRIPTION="Office Plugin for Netscape Navigator" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft Office 2003" FILE_VERSION="11.0.5510" ORIGINAL_FILENAME="NpOffice.dll" INTERNAL_NAME="NpOffice" LEGAL_COPYRIGHT="Copyright © 2002-2003 Microsoft Corporation.  All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10ACC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="11.0.5510.0" UPTO_BIN_PRODUCT_VERSION="11.0.5510.0" LINK_DATE="07/12/2003 08:59:14" UPTO_LINK_DATE="07/12/2003 08:59:14" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppdf32.dll" SIZE="95864" CHECKSUM="0x4EA71330" BIN_FILE_VERSION="8.1.0.137" BIN_PRODUCT_VERSION="8.1.0.137" PRODUCT_VERSION="8.1.0.2007051000" FILE_DESCRIPTION="Adobe PDF Plug-In For Firefox and Netscape" COMPANY_NAME="Adobe Systems Inc." PRODUCT_NAME="Adobe Acrobat" FILE_VERSION="8.1.0.2007051000" ORIGINAL_FILENAME="NPPDF32.DLL" LEGAL_COPYRIGHT="Copyright 1984-2007 Adobe Systems Incorporated and its licensors. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10001" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x23F99" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="8.1.0.137" UPTO_BIN_PRODUCT_VERSION="8.1.0.137" LINK_DATE="05/11/2007 06:52:26" UPTO_LINK_DATE="05/11/2007 06:52:26" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nppl3260.dll" SIZE="144984" CHECKSUM="0x6849416" BIN_FILE_VERSION="6.0.12.46" BIN_PRODUCT_VERSION="6.0.12.46" PRODUCT_VERSION="6.0.12.46" FILE_DESCRIPTION="RealPlayer(tm) LiveConnect-Enabled Plug-In" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit) " FILE_VERSION="6.0.12.46" ORIGINAL_FILENAME="NPPL3260.DLL" INTERNAL_NAME="NPPL" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1995-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x30737" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.12.46" UPTO_BIN_PRODUCT_VERSION="6.0.12.46" LINK_DATE="12/29/2007 03:32:49" UPTO_LINK_DATE="12/29/2007 03:32:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="143360" CHECKSUM="0x64417537" BIN_FILE_VERSION="7.50.61.0" BIN_PRODUCT_VERSION="7.50.61.0" PRODUCT_VERSION="QuickTime 7.5 (861)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5 (861)" FILE_VERSION="7.5 (861)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AEF1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.50.61.0" UPTO_BIN_PRODUCT_VERSION="7.50.61.0" LINK_DATE="05/24/2008 08:20:52" UPTO_LINK_DATE="05/24/2008 08:20:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="143360" CHECKSUM="0x64417537" BIN_FILE_VERSION="7.50.61.0" BIN_PRODUCT_VERSION="7.50.61.0" PRODUCT_VERSION="QuickTime 7.5 (861)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5 (861)" FILE_VERSION="7.5 (861)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AEF1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.50.61.0" UPTO_BIN_PRODUCT_VERSION="7.50.61.0" LINK_DATE="05/24/2008 08:20:52" UPTO_LINK_DATE="05/24/2008 08:20:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="143360" CHECKSUM="0x64417537" BIN_FILE_VERSION="7.50.61.0" BIN_PRODUCT_VERSION="7.50.61.0" PRODUCT_VERSION="QuickTime 7.5 (861)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5 (861)" FILE_VERSION="7.5 (861)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AEF1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.50.61.0" UPTO_BIN_PRODUCT_VERSION="7.50.61.0" LINK_DATE="05/24/2008 08:20:52" UPTO_LINK_DATE="05/24/2008 08:20:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="143360" CHECKSUM="0x64417537" BIN_FILE_VERSION="7.50.61.0" BIN_PRODUCT_VERSION="7.50.61.0" PRODUCT_VERSION="QuickTime 7.5 (861)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5 (861)" FILE_VERSION="7.5 (861)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AEF1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.50.61.0" UPTO_BIN_PRODUCT_VERSION="7.50.61.0" LINK_DATE="05/24/2008 08:20:52" UPTO_LINK_DATE="05/24/2008 08:20:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="143360" CHECKSUM="0x64417537" BIN_FILE_VERSION="7.50.61.0" BIN_PRODUCT_VERSION="7.50.61.0" PRODUCT_VERSION="QuickTime 7.5 (861)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5 (861)" FILE_VERSION="7.5 (861)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AEF1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.50.61.0" UPTO_BIN_PRODUCT_VERSION="7.50.61.0" LINK_DATE="05/24/2008 08:20:52" UPTO_LINK_DATE="05/24/2008 08:20:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin6.dll" SIZE="143360" CHECKSUM="0x64417537" BIN_FILE_VERSION="7.50.61.0" BIN_PRODUCT_VERSION="7.50.61.0" PRODUCT_VERSION="QuickTime 7.5 (861)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5 (861)" FILE_VERSION="7.5 (861)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AEF1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.50.61.0" UPTO_BIN_PRODUCT_VERSION="7.50.61.0" LINK_DATE="05/24/2008 08:20:52" UPTO_LINK_DATE="05/24/2008 08:20:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin7.dll" SIZE="143360" CHECKSUM="0x64417537" BIN_FILE_VERSION="7.50.61.0" BIN_PRODUCT_VERSION="7.50.61.0" PRODUCT_VERSION="QuickTime 7.5 (861)" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Inc." PRODUCT_NAME="QuickTime Plug-in 7.5 (861)" FILE_VERSION="7.5 (861)" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Inc. 1989-2008" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2AEF1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.50.61.0" UPTO_BIN_PRODUCT_VERSION="7.50.61.0" LINK_DATE="05/24/2008 08:20:52" UPTO_LINK_DATE="05/24/2008 08:20:52" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprjplug.dll" SIZE="8192" CHECKSUM="0x44D3AF2B" BIN_FILE_VERSION="1.0.3.46" BIN_PRODUCT_VERSION="1.0.3.46" PRODUCT_VERSION="1.0.3.46" FILE_DESCRIPTION="RealJukebox Netscape Plugin" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealJukebox NS Plugin" FILE_VERSION="1.0.3.46" ORIGINAL_FILENAME="nprjplug.dll" INTERNAL_NAME="RealJukebox" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 1999-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.3.46" UPTO_BIN_PRODUCT_VERSION="1.0.3.46" LINK_DATE="12/29/2007 01:45:50" UPTO_LINK_DATE="12/29/2007 01:45:50" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\nprpjplug.dll" SIZE="94208" CHECKSUM="0x5E5F57AA" BIN_FILE_VERSION="6.0.12.46" BIN_PRODUCT_VERSION="6.0.12.46" PRODUCT_VERSION="6.0.12.46" FILE_DESCRIPTION="6.0.12.46" COMPANY_NAME="RealNetworks, Inc." PRODUCT_NAME="RealPlayer Version Plugin" FILE_VERSION="6.0.12.46" ORIGINAL_FILENAME="npjplug.dll" INTERNAL_NAME="nprpjplug" LEGAL_COPYRIGHT="Copyright © RealNetworks, Inc. 2001-2007" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="6.0.12.46" UPTO_BIN_PRODUCT_VERSION="6.0.12.46" LINK_DATE="12/29/2007 03:10:49" UPTO_LINK_DATE="12/29/2007 03:10:49" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npvlc.dll" SIZE="478720" CHECKSUM="0x6333CE07" BIN_FILE_VERSION="0.8.5.0" BIN_PRODUCT_VERSION="0.8.5.0" PRODUCT_VERSION="0.8.5" FILE_DESCRIPTION="VLC multimedia plugin Version &quot;0.8.5&quot;&lt;br&gt;&lt;br&gt;VideoLAN WWW: &lt;a href=&quot;http://www.videolan.org/&quot;&gt;http://www.videolan.org/&lt;/a&gt;" COMPANY_NAME="VideoLAN Team" PRODUCT_NAME="VLC multimedia plugin" FILE_VERSION="0.8.5" ORIGINAL_FILENAME="npvlc.dll" INTERNAL_NAME="npvlc" LEGAL_COPYRIGHT="Copyright VideoLAN © 1996-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x83D7B" LINKER_VERSION="0x10000" UPTO_BIN_FILE_VERSION="0.8.5.0" UPTO_BIN_PRODUCT_VERSION="0.8.5.0" LINK_DATE="05/06/2006 16:42:05" UPTO_LINK_DATE="05/06/2006 16:42:05" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\helper.exe" SIZE="509544" CHECKSUM="0x71DFB871" BIN_FILE_VERSION="1.0.0.0" BIN_PRODUCT_VERSION="1.0.0.0" PRODUCT_VERSION="3.0.3" FILE_DESCRIPTION="Firefox Helper" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="3.0.3" ORIGINAL_FILENAME="helper.exe" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x87396" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.0" UPTO_BIN_PRODUCT_VERSION="1.0.0.0" LINK_DATE="11/27/2006 17:36:12" UPTO_LINK_DATE="11/27/2006 17:36:12" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="989696" CHECKSUM="0x7D737C09" BIN_FILE_VERSION="5.1.2600.5512" BIN_PRODUCT_VERSION="5.1.2600.5512" PRODUCT_VERSION="5.1.2600.5512" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.5512 (xpsp.080413-2111)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF44A2" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.5512" UPTO_BIN_PRODUCT_VERSION="5.1.2600.5512" LINK_DATE="04/14/2008 00:11:24" UPTO_LINK_DATE="04/14/2008 00:11:24" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="989696" CHECKSUM="0x7D737C09" BIN_FILE_VERSION="5.1.2600.5512" BIN_PRODUCT_VERSION="5.1.2600.5512" PRODUCT_VERSION="5.1.2600.5512" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.5512 (xpsp.080413-2111)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF44A2" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.5512" UPTO_BIN_PRODUCT_VERSION="5.1.2600.5512" LINK_DATE="04/14/2008 00:11:24" UPTO_LINK_DATE="04/14/2008 00:11:24" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>
Did you submit the crash to Mozilla? If so you should have a link on the page "about:crashes" that will point to an analyzed version of the below. If you have an entry there that would be very useful.
Keywords: crash
Group: core-security
(Reporter)

Comment 2

9 years ago
Actually i didnt get the Crash window to submit it. I checked on "about:crashes", its showing nothing. For testing, i disabled the ICONIX add on and eMail ID plugin(firefox proxy component for eMail ID. It was working fine for some time but after that it crashed once. Please let me know any details required.
(Reporter)

Updated

9 years ago
Version: unspecified → 3.0 Branch
Please read http://developer.mozilla.org/En/How_to_get_a_stacktrace_for_a_bug_report
The windows crash details are almost useless.

Comment 4

9 years ago
I think I'm seeing this issue.  I'm certainly seeing *an* issue, and it seems a lot like this one.

Firefox 3.0.3 (Mozilla.com official build) on Fedora Linux 8 (kernel 2.6.25.14; glibc 2.7).

If I close Gmail, Firefox crashes.  Closing Gmail can mean navigating to another page (away from Gmail), closing the Gmail tab/window, or quitting Firefox.  This seems to be 100% reproducible for me right now, and has been happening for a few days, at least.

I do/did have Firebug installed.  I disabled that add-on, but the crash still happens.  I disabled *all* add-ons, and the crash still happens.  But if I create an entirely new Firefox profile and use that, the crash does *NOT* happen.  Can a disabled add-on still cause crashes?

I tried clearing all of my private data except passwords: Cache, cookies, form history, browse history, etc.  Still happens.

I have submitted crash reports.  The crash report analyzer web page thingie seems to be titling them all "libnssutil3.so@0x77ca", if that means anything.  Here are some of the UUIDs:

d7af045c-aec9-11dd-a147-001a4bd43e5c
de758e73-aec7-11dd-9bc9-001321b13766
d6923575-ae85-11dd-84c7-001cc45a2ce4
ccdb7594-aec7-11dd-95b1-001cc45a2c28
6de20563-aec7-11dd-b817-001321b13766
c6e9ba97-aec5-11dd-b777-001cc45a2ce4
439db211-ae86-11dd-a7bb-001cc4e2bf68
eb990a19-ae85-11dd-b2f3-001321b13766

If there is anything more I can do to help debug this, please let me know.  I don't know much of anything about Firefox development, but I regard myself as a pretty competent sysadmin, so if you give me a pointer to instructions I expect I can follow them.
Please don't morph other bugs.
The crash is reported on win32 and you can only be sure that you are seeing the same crash if you compare stack traces. In that case please create a new bug and don't spam in other bugs, thanks.
Short answer: Disabling addons needs a restart, the firefox safemode is easier to test. If that doesn't help remove your SSL database files in your profile.

Comment 6

9 years ago
Okay, sorry.  After all the noise about duplicate bugs I thought it would be better to try and match symptoms.  My bad.  New report filed under bug 464186.

Comment 7

9 years ago
Hemant,

Do you see this crash with more current version of gmail, and beta firefox?
 http://www.mozilla.com/en-US/firefox/all-beta.html
Please post crash report id
 https://support.mozilla.com/en-US/kb/Mozilla+Crash+Reporter
Or use comment 3 if nothing in about:crashes
(Reporter)

Comment 8

9 years ago
Hii Wayne,

Sorry for delay in reply. Though it was consistent issue with Firefox 3.0.3, I didn't see any crash with the current version (3.5.2) and beta firefox. I will update asap, if I see any.

Thanks for comments,
Regards,
Hemant Dusane
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → FIXED
Resolution: FIXED → WORKSFORME
You need to log in before you can comment on or make changes to this bug.